= form_for @subsidiary_enterprise do |f|
  - if @subsidiary_enterprise.errors.any?
    #error_explanation
      %h2= "#{pluralize(@subsidiary_enterprise.errors.count, "error")} prohibited this subsidiary_enterprise from being saved:"
      %ul
        - @subsidiary_enterprise.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :livestock_name_id
    = f.number_field :livestock_name_id
  .field
    = f.label :no_of_animals
    = f.number_field :no_of_animals
  .field
    = f.label :no_of_milching_animals
    = f.number_field :no_of_milching_animals
  .field
    = f.label :present_value_of_animals
    = f.text_field :present_value_of_animals
  .field
    = f.label :monthly_feed_dry
    = f.text_field :monthly_feed_dry
  .field
    = f.label :monthly_feed_green
    = f.text_field :monthly_feed_green
  .field
    = f.label :monthly_feed_conc
    = f.text_field :monthly_feed_conc
  .field
    = f.label :labour_no_of_hrs
    = f.number_field :labour_no_of_hrs
  .field
    = f.label :labour_amount
    = f.text_field :labour_amount
  .field
    = f.label :healthcare_expenses
    = f.text_field :healthcare_expenses
  .field
    = f.label :milk
    = f.text_field :milk
  .field
    = f.label :lacation_period
    = f.text_field :lacation_period
  .field
    = f.label :manure
    = f.text_field :manure
  .field
    = f.label :price_per_unit
    = f.text_field :price_per_unit
  .actions
    = f.submit 'Save'
